Question

Customer upgrading ESXi to 7.0 U3l, AOS 5.20.4.6 LTS, support?

  • 23 July 2023
  • 4 replies
  • 993 views

Badge

Good day nutanix community

 

A customer it´s going to upgrade his cluster from ESXi 7.0.3 to 7.0 U3l BUT, in the Compatibility and Interoperability Matrix there is no information about this ESXi Version so, it´s is supported this ESXi?

 

Current AOS version 5.20.4.6 LTS and in the LCM it´s available the update  6.5.3.6 LTS

Model NX-8035-G8

 

 


This topic has been closed for comments

4 replies

Userlevel 2
Badge +3

Hi Ulises,

 

ESXi 7 is supported, but to the best of my knowledge 8 is not yet supported. You can install the base image for 7 and then use VMWare Update Manager to upgrade to 7.0. U3I safely/successfully. Just be sure to put your hosts into maintenance mode via Prism instead of just using ESXi in order to stop processes and put CVMs into maintenance mode successfully.

Userlevel 3
Badge +5

Hi,

 

Please refer to KB 3123 for hypervisor support policy, once major versions are qualified, maintenance or patch version are supported if cannot wait for qualifications of them.

With ESXI 7.0U3 specifically there has been known issues which is alleviated in ESXi 7.0U3n

Nutanix FA #111

Vmware KB https://kb.vmware.com/s/article/91212

F>P

Userlevel 1
Badge +2

Hi,

 

Please refer to KB 3123 for hypervisor support policy, once major versions are qualified, maintenance or patch version are supported if cannot wait for qualifications of them.

With ESXI 7.0U3 specifically there has been known issues which is alleviated in ESXi 7.0U3n

Nutanix FA #111

Vmware KB https://kb.vmware.com/s/article/91212

F>P

there is a fix for this now with the latest ESXi update which is the affore mentioned 7.0u3n

Userlevel 3
Badge +5

Hi,

Yes the FA is updated after the fix is release and can be applied.

 

F>P